Subject: bug#48280: 28.0.50; Fix moving directories with the same name to trash

From: Codruț Constantin Gușoi <[email-masked]>
Date: Wed, 19 May 2021 10:29:55 +0000

Hello again,

Looks like this issue is still present, my patch has been reverted and https://debbugs.gnu.org/cgi/bugreport.cgi?bug=47960#19 was not applied.

Honestly I don't really care which ones gets done as long as we have a fix merged in. Is there anything I can do to get this moving?

Cheers,
Codruț

www.codrut.pro

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Saturday, May 8th, 2021 at 12:53 PM, Codruț Constantin Gușoi <[email-masked]> wrote:

> Hello Lars,
>
> Yes, I'm willing to sing the documents but I'll required alot of hand holding throughout the process. Please be patient with me, let's discuss this outside of the bug report mailing list.
>
> Cheers,
> Codruț
>
> www.codrut.pro
> -------- Original Message --------
> On 8 May 2021, 12:40, Lars Ingebrigtsen < [email-masked]> wrote:
>
>> Codruț Constantin Gușoi <[email-masked]> writes:
>>
>>> I've attached a patch for this bug I was dealing with while trying out
>>> 28.0.50 commit a2842a11728336fc8110eedb5176ecfbe71bbc79.
>>
>> Thanks; applied to Emacs 28.
>>
>> This change was small enough to apply without assigning copyright to the
>> FSF, but for future patches you want to submit, it might make sense to
>> get the paperwork started now, so that subsequent patches can be applied
>> speedily. Would you be willing to sign such paperwork?
>>
>> --
>> (domestic pets only, the antidote for overdose, milk.)
>> bloggy blog: http://lars.ingebrigtsen.no